body {
	font-family: 'Lato', sans-serif;
	text-align: center;
	background: #f7f7f7;;
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
	z-index: -1;
	font-weight: 300;
}
.content-inner{
	padding-top:55px;
	background-image: url('../images/bg-bodys.jpg');
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'Hind', sans-serif;
}

a{
	outline: none;
}
img{	
	height: auto;
	max-width: 100%;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
}
.logo{
	padding: 40px 0;
}
.title{
	color: #fcfbff;
	font-weight: 300;
	padding:10px 0;
	font-size:24px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin:0;
}
.text-heading{
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 2px;
}
.text-decription{
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 20px;
	padding-bottom: 40px;
}
.text-layouts{
	font-weight: 700;
	text-transform: uppercase;
	color:#e8e130 ;
	font-size:18px;
	line-height: 300px;
}
.content{
	padding-top: 10px;
	padding-bottom:100px;
}
.shop-name{
	font-weight: 900;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	margin: 30px 0;
	display: block;
	text-align: center;
}
.image-bg{
	background-image: url('../images/bg-macbook.png'); width: 560px;height:335px;display:inline-block;position: relative;
}

.image-bg .image-shop-scroll{
	background-position: center 0;
	background-repeat: no-repeat;
	position:absolute;width:405px;height:255px;top:32px;left:75px;
}
.image-bg .glare{
	background:url("../images/x-mas-skin.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	display:inline-block;
	width:100%;
	height:100%;
	margin:-17px -37px 0 0;
}
.image-bg .image-shop-scroll{
	transition: all 5s ease-out 0s;
	-webkit-transition: all 5s ease-out 0s;
	-moz-transition: all 5s ease-out 0s;
	-ms-transition: all 5s ease-out 0s;
	-o-transition: all 5s ease-out 0s;
}
.image-bg:hover .image-shop-scroll{
	background-position: center 100%!important;
}


